# Document Management - Wiki - Environment Manual

This module adds a menu Environment Manual and a wiki document page category.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- go to Management Systems > Documentation > Manuals
- Create a new page and select the environment category.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux

## Contributors

- Odoo SA <info@odoo.com>
- Savoir-faire Linux <support@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.